KToolBarButtonList Class Reference

`#include <ktoolbarbutton.h>`

Inherits QIntDict< KToolBarButton >.

## Detailed Description

List of KToolBarButton objects.

Version

Id
  ktoolbarbutton.h 465272 2005-09-29 09:47:40Z mueller

Definition at line 323 of file ktoolbarbutton.h.

The documentation for this class was generated from the following files:

- ktoolbarbutton.h
- ktoolbarbutton.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys